Q about Downgrading....

Welcome to our Community
Wanting to join the rest of our members? Feel free to sign up today.
Sign up

rhath127

New Member
Oct 30, 2007
27
0
0
#1
hi guys,

i just wanted to clarify 1 thing.

I recently purchased a 1.1.1 Phone at an Apple shop.

Is it possible to downgrade the phone to 1.0.2 ?

I've read a lot of tutorials on it but never actually was successful to do it.

When i hit Shift + restore and choose the 1.0.2 firmware file it says

'EXTRACTING SOFTWARE'....THEN 'PREPARING iPhone'.....THEN 'WAITING ON iPhone' AND IT SAYS THIS FOR A LONGGGGGGGGGGG TIME. LIKE IVE LEFT IT FOR AN HR.

Is there something i am missing ?
 

rhath127

New Member
Oct 30, 2007
27
0
0
#4
i thought i had it in recovery mode..... the recovery mode i need to be is the Yellow Triangle with ! or white plain screen?
 

Stevonw

New Member
Silver
Sep 14, 2007
560
0
0
UK
#5
i thought i had it in recovery mode..... the recovery mode i need to be is the Yellow Triangle with ! or white plain screen?

Yeah it will then downgrade and take u to the rcovery screen again (i know opening iNdependence brings ity back to the activation screen and u are now on v1.02

If you're a Windoze user though....i don't know how u bring it back from the dreaded triangle :mad:
 

rhath127

New Member
Oct 30, 2007
27
0
0
#6
When i bring it to recovery mode through iBrickr it goes to a white screen.
Then when i choose the file it says WAITING FOR iPhone and thats it......for some reason it will not downgrade. Is there a new limitation on the newer iPhones? thanks
 

Stevonw

New Member
Silver
Sep 14, 2007
560
0
0
UK
#7
When i bring it to recovery mode through iBrickr it goes to a white screen.
Then when i choose the file it says WAITING FOR iPhone and thats it......for some reason it will not downgrade. Is there a new limitation on the newer iPhones? thanks
Not that i know of.
 

Stevonw

New Member
Silver
Sep 14, 2007
560
0
0
UK
#9
hi again, wanted to ask if I use iTunes to upgrade to 1.1.1 and then unlock it will this process work?
no. You will be locked and unable to bybass the activation. You must run the exploit you must do when still on v1.02 before even thinking about upgrading.